top of page
  • Shawn McKinney

Symas Products Not Susceptible to Recent OpenSSL "Heartbleed"Vulnerability

Updated: Aug 4, 2021


Within the past few days the internet has been flooded with news and discussion of a recent OpenSSL vulnerability with far reaching impact (details). The good news here at Symas is that none of our current nor prior product releases are susceptible to this particularly nasty bug which affects versions of OpenSSL we don’t use at this time. These include Symas OpenLDAP and Symas UUM which you may continue to use securely without any need to update.

Here at Symas security is always a top concern and should we have been affected we would have already released a new round of our latest packages to address the issue.

121 views0 comments

Recent Posts

See All

Why Bugs are Good

Goes against the grain of conventional wisdom. The nastier, the better. How can this be? Let me state the ways. Status. It demonstrates an active project. If you go to their bug tracking page and

What are Password Policies?

DEFINED A set of rules surrounding the content, quality and lifecycle of a password. WHAT ARE THEY FOR? Helps to safeguard the integrity of password values within a particular security domain. With m

Comments


bottom of page